blob: 8efc716d347e579499c18542f1ced8627a5fd11c [file] [log] [blame]
/*
* Copyright 2024 The Fuchsia Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/
body {
font-family: sans-serif;
color: #333;
background-color: #eee;
margin: 0px 5% 0px 5%;
}
a {
text-decoration: none;
color: #922;
}
#header {
display: flex;
justify-content: space-between;
align-items: center;
background-color: #eee;
padding: 10px;
}
#header div {
display: inline-block;
padding: 25px;
font-size: 18pt;
}
#header a {
color: #08c;
text-decoration: none;
}
table {
width: 100%;
border-collapse: collapse;
margin-top: 20px;
}
th,
td {
border: 1px solid #ddd;
padding: 8px;
}
th {
background-color: #f0f0f5;
font-weight: bold;
}
ul {
list-style: none;
padding: 0;
margin: 0;
}
li {
margin-bottom: 5px;
}
.capability-targets {
margin-top: 5px;
}
.capability-targets li {
margin-left: 20px;
}
#header div:first-child {
border: 1px solid black;
border-radius: 5px;
}
.contents-table td {
vertical-align: text-top;
font-size: 14pt;
}